
---
"22.12.2024 06:14:19.565":
  uid: 0
  viz_id: null
  тип: баланс
  response:
    method: /search_clients
    data_out:
      q: animashka_25@mail.ru
    response:
      status: success
      result:
        clients: [ ]
    response_orig: '{"status":"success","result":{"clients":[]}}'
    info:
      url: 'http://157.90.169.220/UNF/hs/api/search_clients?q=animashka_25%40mail.ru'
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 196
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.557693
      namelookup_time: 4.9E-5
      connect_time: 0.000717
      pretransfer_time: 0.000794
      size_upload: 0
      size_download: 44
      speed_download: 78
      speed_upload: 0
      download_content_length: 44
      upload_content_length: -1
      starttransfer_time: 0.557658
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 195.201.143.149
      local_port: 36146
  data: animashka_25@mail.ru

---
"22.12.2024 09:22:55.174":
  uid: 0
  viz_id: null
  тип: баланс
  response:
    method: /search_clients
    data_out:
      q: vruslan759@gmail.com
    response:
      status: success
      result:
        clients: [ ]
    response_orig: '{"status":"success","result":{"clients":[]}}'
    info:
      url: 'http://157.90.169.220/UNF/hs/api/search_clients?q=vruslan759%40gmail.com'
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 196
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.238182
      namelookup_time: 0.000118
      connect_time: 0.004383
      pretransfer_time: 0.00456
      size_upload: 0
      size_download: 44
      speed_download: 184
      speed_upload: 0
      download_content_length: 44
      upload_content_length: -1
      starttransfer_time: 0.238128
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 195.201.143.149
      local_port: 50830
  data: vruslan759@gmail.com

---
"22.12.2024 18:39:21.723":
  uid: 0
  viz_id: null
  тип: баланс
  response:
    method: /search_clients
    data_out:
      q: elefa@yandex.ru
    response:
      status: success
      result:
        clients: [ ]
    response_orig: '{"status":"success","result":{"clients":[]}}'
    info:
      url: 'http://157.90.169.220/UNF/hs/api/search_clients?q=elefa%40yandex.ru'
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 191
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.346955
      namelookup_time: 0.0001
      connect_time: 0.001454
      pretransfer_time: 0.001579
      size_upload: 0
      size_download: 44
      speed_download: 127
      speed_upload: 0
      download_content_length: 44
      upload_content_length: -1
      starttransfer_time: 0.346924
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 195.201.143.149
      local_port: 43310
  data: elefa@yandex.ru

---
"22.12.2024 21:09:51.141":
  uid: 0
  viz_id: null
  тип: баланс
  response:
    method: /search_clients
    data_out:
      q: ylia26111980@mail.ru
    response:
      status: success
      result:
        clients: [ ]
    response_orig: '{"status":"success","result":{"clients":[]}}'
    info:
      url: 'http://157.90.169.220/UNF/hs/api/search_clients?q=ylia26111980%40mail.ru'
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 196
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.554809
      namelookup_time: 0.000106
      connect_time: 0.005746
      pretransfer_time: 0.005812
      size_upload: 0
      size_download: 44
      speed_download: 79
      speed_upload: 0
      download_content_length: 44
      upload_content_length: -1
      starttransfer_time: 0.554773
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 195.201.143.149
      local_port: 39294
  data: ylia26111980@mail.ru
